Ritlabs



Neues

RSS RSS

05.11.2004 The Bat! von aktuell entdeckter CSS-Sicherheitslucke nicht betroffen
The Bat! ist von der neu entdeckten CSS-Sicherheitslücke nicht betroffen. Unser E-Mailprogramm lädt keine extern verlinkten Cascading Style Sheet (CSS) von einem externen Servern nach.

04.11.2004 The Bat! von aktueller MSIE-<IFRAME>-Sicherheitslucke nicht betroffen
The Bat! ist von der kürzlich entdeckten und als kritisch eingestuften MSIE-<IFRAME>-Sicherheitslücke nicht betroffen.

13.10.2004 Anderungen der neuen The Bat! 3.01 Version
Die neue Version wurde in zahlreichen Details verbessert - ebenfalls wurden wieder eine Reihe von Programmfehlern behoben.

20.09.2004 Forum
Herzlich Willkommen zu den drei neuen Internet-Foren auf unserer Web-Seite, wo Sie in freundschaftlicher Art und Weise über The Bat! diskutieren können.

16.09.2004 The Bat! von aktueller JPEG-Sicherheitslücke nicht betroffen
TheBat! ist nicht von der kürzlich entdeckten Sicherheitslücke betroffen, bei der es über präparierte JPEG-Dateien möglich ist, Code auf Windows-Rechner einzuschleusen und auszuführen.

01.09.2004 The Bat! 3.0 veröffentlicht
am 1. September 2004 wurde von Ritlabs die neue The Bat! Version 3.0 veröffentlicht.

11.07.2004 The Bat! 2.12 veröffentlicht
Die neue Version bietet eine Reihe von wichtigen IMAP- und Exchange-Verbesserungen, die Antivirus-API wurde um eine Unicode-Unterstützung erweitert. Der Algoritmus zum Komprimieren der Nachrichtendatenbank wurde verbessert und eine Unterstützung für NTFS-Laufwerke integriert. Außerdem wurden viele kleine Verbesserungen vorgenommen und eine Reihe von Programmfehlern behoben.


Neues 141 - 147 von 147
Erste | Vorherige | 4 5 6 7 8 | Nächste | Letzte Alle